Makeathon ends in00:00:00:00
Docs Home
/
Zoo Developer Tools
/
API
/
Oauth2
/
List org OAuth apps.

List org OAuth apps

Parameters

Name

Type

Req.

  • limit

    integer
    optional
  • page_token

    string
    optional
  • sort_by

    string
    required
    Possible values
    • created_at_ascending:  Sort in increasing order of "created_at".
    • created_at_descending:  Sort in decreasing order of "created_at".

Returns

  • 200 OK

    successful operation

    Name

    Type

    Req.

    body

    object
    optional
    Object Properties
    • items

      array
      optional
      Array of
      • client_id

        string / UUID
        optional
      • client_type

        string
        optional
        Possible values
        • public:  A public client.
        • confidential:  A confidential client.
      • created_at

        string / ISO-8601
        optional
      • first_party

        boolean
        optional
      • grant_types

        array
        optional
      • is_active

        boolean
        optional
      • mode

        string
        optional
        Possible values
        • development:  Development mode permits HTTPS redirect URIs and local HTTP redirect URIs. Only the app owner, or an org admin for organization apps, can authorize development apps.
        • production:  Production mode only permits secure non-local redirect URIs.
      • name

        string
        optional
      • redirect_uris

        array
        optional
      • updated_at

        string / ISO-8601
        optional
    • next_page

      string
      optional
get
/org/oauth2/apps
200 OK
Response